.offerInfo {
    h3 {font-size: 0.9rem; color: $gray-500; font-weight: 300}
    h2 {
      font-size: 1.255rem;
      color: $gray-700;
      margin-bottom: 0;
      font-weight: 600;
    }
  .offer-info-window {
    &.mobile {display: none;}
    margin-top: 15px;
    h4 {
      font-size: 1.255rem;
      color: $gray-700;
      position: relative;
      margin-bottom: 0;
      .progress {position: absolute; width: 60px; right: 15px; top: 50%; transform: translateY(-50%)}
      .alert {
        color: $danger;
        position: relative;
        display: inline-block;
        padding: 0;
        margin: 0 0 0 1.4rem;
        &:before {
          content: "!";
          display: block;
          color: $gray-100;
          text-align: center;
          background: $danger;
          border-radius: 50%;
          height: 1rem;
          width: 1rem;
          position: absolute;
          right: 100%;
          margin-right: 0.4rem;
          font-weight: 600;
          line-height: 1rem;
          font-size: 0.8rem;
          top: 50%;
          margin-top: -0.5rem;
        }
      }
    }
    .row {
      > div {
        padding: 15px;
        border-bottom: 2px solid #fff;
        border-right: 2px solid #fff;
        &:last-child {border-right: none}
      }
    }
  }
  .offer-description {
    margin-top: 15px;
    p {margin-bottom: 0}
    hr {margin: 0.5rem}
  }
}
@media screen and (max-width: 768px) {
  .offerInfo {
    .offer-info-window {
      &.desktop {display: none;}
      &.mobile {display: block;}
      h3 {font-size: 0.6rem}
      h4 {font-size: 1rem}
    }
  }
}